FIXER DEEPIN 20 1001 ERREUR DE MISE À JOUR

Encabezado

Bonjour les gens, aujourd'hui je viens vous aider à corriger l'erreur de mise à jour Deepin 20 1001. Ce problème afflige ceux qui ont fait une installation propre avec l'ISO "deepin-desktop-community-1001-amd64.iso"publié le 25 août. En outre, certains utilisateurs ont signalé cette défaillance dans des systèmes qu'ils ont mis à jour à partir d'installations effectuées avec l'ISO Deepin 20 beta, ou depuis Deepin 15.

Le problème se manifeste lors de la mise à jour à partir du centre de contrôle ou de la mise à jour à partir du terminal, comme indiqué dans les images suivantes.

Mensaje de error al actualizar desde el Centro de control
Mensaje de error al actualizar desde la terminal

Dans le terminal, le message d'erreur est identifié par le texte suivant.

Err:4 https://community-packages.deepin.com/printer eagle Release
  404  Not Found [IP: 94.130.49.186 443]

Le problème est dû au fait que les développeurs ont commis une erreur et ont mal configuré le référentiel d'imprimantes, très utile pour pouvoir installer facilement les pilotes pour un grand nombre d'imprimantes à partir du gestionnaire d'imprimantes de Deepin. Cette erreur a été confirmée avec le staff Deepin.

PROCÉDURE

La solution est très simple, tout comme je l'aime, elle se résout en copiant et collant une commande, mais nous allons d'abord vérifier que le problème est la configuration du référentiel d'imprimantes. Exécutez la commande suivante, il s'agit d'une seule ligne, vous devez la copier en entier.

grep -E "^deb https://community-packages.deepin.com/printer eagle non-free" /etc/apt/sources.list.d/printer.list > /dev/null && echo -e "\nLa configuración debe repararse.\n" || echo -e "\nLa configuración está bien.\n"

Si le résultat est "La configuration doit être réparée." puis exécutez la commande suivante.

echo "deb http://packages.chinauos.com/printer eagle non-free" | sudo tee /etc/apt/sources.list.d/printer.list

Si vous avez désactivé manuellement le référentiel d'imprimantes, vous pouvez le réactiver avec la commande ci-dessus, ou si vous préférez, vous pouvez modifier la configuration et remplacer le texte par celui de la ligne suivante.

deb http://packages.chinauos.com/printer eagle non-free

La prochaine chose à faire est de réessayer, de faire la mise à jour depuis le centre de contrôle ou depuis le terminal.

CLARIFICATION

Normalement, dans Deepin en espagnol, nous ne recommandons jamais d'éditer, d'altérer ou de modifier la configuration des référentiels manuellement ou avec des commandes. La méthode normale pour modifier les référentiels miroir est à partir du centre de contrôle de Deepin. Mais comme Deepin 20 est toujours en développement, ils n'ont pas publié la version finale, les miroirs n'existent pas encore et le système est en constante évolution et tests, ces procédures ont été nécessaires pour corriger son fonctionnement. Lorsque la version finale de Deepin 20 sera publiée, cette procédure ne sera plus nécessaire.

Si vous rencontrez des problèmes de téléchargements très lents lors de l'installation d'applications ou de la mise à jour de Deepin 20, nous vous recommandons d'utiliser les miroirs Deepin en espagnol, vous pouvez trouver la procédure vous ici.

Nous espérons qu'avec cela, ils pourront corriger l'erreur de mise à jour de Deepin 20 1001, mais nous clarifions que ce n'est pas la seule cause possible, si cette procédure ne résout pas le problème, veuillez créer un nouveau fil dans le forum ou demandez de l'aide dans notre groupe sur TelegramLà, l'un des membres de la communauté peut vous aider.

4.8 21 votes
Évaluez l'article
 
S'abonner
rapport
14 Reacciones
Les plus populaires
Plus récent Plus âgée
Opinion de l'article
Voir tous les commentaires
Jorge Navarro
Jorge Navarro (@jorgenavarro)
22 días atrás

Merci compagnon

Luis Linux
Luis Linux (@ddluislinuxfinal)
29 días atrás

Cela fonctionne merci!

Эли
Эли (@eli)
Admin
29 días atrás

Excellente solution au problème, merci d'avoir publié le correctif @igatjens Je suis sûr que cela aidera beaucoup.

Jare GM
Jare GM (@jaregm)
29 días atrás

Merci pour la pointe, Isaías.
Correction du bourrage généré par le référentiel pour les imprimantes et des mises à jour en cours dans une installation ex novo.
Le système mis à jour depuis deepin 15.11 ne m'a pas montré ce problème.

Ernesto Junco
Ernesto Junco (@ernesto_junco)
29 días atrás

J'ai reçu un message légèrement différent, il a dit que la version de Print Eagle n'a pas de référentiel de fichiers de version. mais suivant cette procédure, il a été corrigé. ci-joint prend. Je vous remercie.

deepin error actualizacion
jozef
jozef (@jozef)
29 días atrás

Magnifiquement expliqué et cela fonctionne. Je vous remercie

Justo Moreno
Justo Moreno (@justo-moreno776)
29 días atrás

Merci pour tout le travail que vous faites, le tuteur a travaillé pour moi.

Rigo Hernandez
Rigo Hernandez (@rigohernandez96)
28 días atrás

Mise à jour sans problèmes grâce à votre tuto, très bon et clair.

Mauricio Mandaglio
Mauricio Mandaglio (@mauriciomandaglio)
27 días atrás

Bonjour à tous, j'ai Deepin 20 à partir de zéro, depuis jeudi / vendredi dernier que je mets à jour, je sens le système beaucoup plus lent ... principalement dans tout ce qui a à voir avec la connectivité Internet ... vendredi, après la mise à jour du système et en le remarquant problème, faites cette correction et j'ai l'impression que ça va un peu mieux ... Est-ce lié? De même, depuis la mise à jour du système, il n'a pas fini de bien fonctionner ... dommage ...
J'ajoute .. à partir du même moment, le fan de mon notebook monte de temps en temps à 100% pendant quelques secondes comme il ne l'avait jamais fait auparavant .. Pouvez-vous penser à où je peux commencer à contrôler?

Эли
Эли (@eli)
Admin
Répondre à Mauricio Mandaglio
27 días atrás

Mauricio Mandaglio Je recommanderais d'utiliser TOP ou l'application System Monitor, pour surveiller quelle application ou quel processus devient incontrôlable et cause ce qu'il décrit.

cfleidl
cfleidl (@cfleidl)
Répondre à Mauricio Mandaglio
26 días atrás

Si le ventilateur du notebook fonctionne trop fort et est lent, il y a un processus qui consomme trop de ressources, vérifiez-le avec le gestionnaire de tâches.

Mauricio Mandaglio
Mauricio Mandaglio (@mauriciomandaglio)
Répondre à cfleidl
25 días atrás

cfleidl, Eli, merci pour les réponses, honnêtement je ne sais pas ce qui s'est passé, et je n'ai pas le temps de trouver le problème ... J'ai eu une installation propre pendant une semaine ... J'ai installé PlayOnLinux, Zenmap, Gimp, ClamAv, certains des correctifs mentionnés ici et non beaucoup plus ... Peut-être que le processus le plus chargé avait celui nommé MainThread qui provient de Firefox, mais le problème de lenteur était général ... En conclusion j'ai opté pour la solution la moins orthodoxe et la moins heureuse ... réinstaller Deepin, cette fois avec la dernière ISO , maintenant tout fonctionne bien .. merci.

Dany Lizama
Dany Lizama (@danylizama)
1 día atrás

hola, gente! Ya he revisado todo el foro en busca de una solución. Probé los comandos de más arriba y la terminal acusa que «La configuración está bien.» pero cuando intento actualizar utilizando «apt-get upgrade» detecta «197 actualizados, 0 nuevos se instalarán, 0 para eliminar y 1 no actualizados.
Se necesita descargar 9.887 kB/64,2 MB de archivos.», al darle ok es un error tras otro y finalmente no actualiza. Al intentar lo mismo pero desde el gestor de actualizaciones comienza a trabajar, pero finalmente contesta que la actualización falló…alguna idea? estoy con la versión community…

14
0
Nous aimerions savoir ce que vous pensez, Rejoignez la discussion.x